Subject: CCL: CO Charge distribution

From: "li" <liuxin_dut=at=hotmail.com>
Date: Wed, 21 Apr 2004 12:26:46 +0800

Hi!
 
 I am using G98 now, and I am trying to get the electronic structure of CO molecule. By using all the methods implemented in G98, I found that all the result give a similar result - O gets charges from C and has a negative charge. This is quite different from the description I found in books, C should get charge from O and has a negative charge. This makes me confused. 
 
 What should I do to make a correct calculation of CO? 
 
 I hope that you would not mind giving me some detailed instruction on the calculation.
 
 Sincerely yours
 
 Xin, Liu